{
	"206020131_0": "Hey, can I have a second?",
	"206020131_1": "What's up?",
	"206020131_2": "Is something the matter? We're in the middle of training.",
	"206020131_3": "The purpose of today's tests are to learn about the performance of the Christmas gears, right?",
	"206020131_4": "Yes, what of it?",
	"206020131_5": "These \"Christmas Type\" gears, I was wondering what the conditions were that allowed us to actually transform into them.",
	"206020131_6": "Um, in order to change the gears, strong feelings are important, right?",
	"206020131_7": "Yes, that seems to be the case.",
	"206020131_8": "That being said, Kirika was looking forward to Christmas for quite a while now...",
	"206020131_9": "Yes, Akatsuki's inability to transform is quite perplexing. I wonder if there's something in her heart preventing her from looking forward to it...",
	"206020131_10": "You don't think... Santa Claus?",
	"206020131_11": "She has been feeling down since the beginning, as soon as she was told that Santa Claus doesn't exist.",
	"206020131_12": "Yeah, but she started feeling better after that right? So isn't she in the same situation as us?",
	"206020131_13": "Maybe it's that she just doesn't feel fulfilled... If that's the case, then what should we do?",
	"206020131_14": "If that's the cause, then is there really anything we can do about it?",
	"206020131_15": "I'm not sure. At the very least, we can't do anything about it in the middle of training. Maybe we can at least get her to have fun at the party...",
	"206020131_16": "That's right! Let's get her fired up!",
	"206020131_17": "...In the end, we ended up hurting her even more. I didn't think it'd be drawn out this long...",
	"206020131_18": "It looks like she took a pretty big shock.",
	"206020131_19": "There's not much we can do about it. Nobody knows exactly what determines whether or not you can change your gear.",
	"206020131_20": "I guess... but—",
	"206020131_21": "(The others have also been acting somewhat strangely...)",
	"206020131_22": "What's the matter, Yukine?",
	"206020131_23": "No, it's nothing. Anyhow, how are your impressions about the new gears?",
	"206020131_24": "Oh, they're just as easy as I expected... No, even easier to use.",
	"206020131_25": "Your feet don't sink in the snow and you can't even feel the cold wind, right?",
	"206020131_26": "Yes. Even when moving at high speeds on my boosters, I can't feel the piercing cold at all and I don't have to worry about my blade getting stuck.",
	"206020131_27": "Really? It can even do things like that?",
	"206020131_28": "Of course, even normal gears cope rather well with the temperature difference. But for ice and snow, there's a big difference.",
	"206020131_29": "I see... Oh, sorry. We're getting off track.",
	"206020131_30": "Ah! Team B could be catching up!",
	"206020131_31": "Then we should hurry up and resume searching.",
	"206020131_32": "Roger!",
	"206020131_33": "Yeah!"
}